/* Localized */
@charset "utf-8";


/***************************  common   ***************************/

/*** ----- リンクの色 ----- ***/
a:link {
	color: #FFFFFF;

	}
a:visited {
	color: #FFFFFF;

	}
a:hover {
	color: #F9F;
	}
a:focus, a:active {
	color: #F0F;
	}


body {
	color: #FFFFFF;
	background-color: #000000;
	scrollbar-base-color: #43464E;
	scrollbar-arrow-color: #000000;
	}


/*** ----- ヘッダー部刁E----- ***/
#headerWrap #headerSecond{
	color: #FFFFFF;
	background-color: #000000;
	scrollbar-base-color: #43464E;
	scrollbar-arrow-color: #000000;
	}
	
/*問合せ文字サイズ背景色boxを右寁E*/


/*リード文、E営先、検索をグループ化して右寁E*/

#colR p {
	color:#CCC;
	}	

/*-- コンチEチEンター部刁E--*/
#main {
	}

/*** ----- 左メニュー -----  ***/

ul.nav li a {
	}
ul.nav li a:hover {
	}

/*2行用*/
ul.nav li.row2 a {
	}
ul.nav li.row2 a:hover {
	}


/*** ---- 新着表示 ----- ***/

.newInfo {
	background: url(http://www.jaish.gr.jp/image/graygrd02.gif) repeat-x left top;
	}
#update h2 {
	color: #FFFFFF;
	}
#update #backNum {
	background:url(http://www.jaish.gr.jp/image/newarrowBK.gif) no-repeat left center; 
	}

 


/* --新着中身表示-- */
#frameBox dl {
	color:#FFFFFF;
	border-bottom: 1px dashed #D5D5D6;
	}
#frameBox dt {
	border-top: 1px dashed #D5D5D6;
	}
#frameBox dd {
	background: url(http://www.jaish.gr.jp/image/newarrowBK.gif) no-repeat 0.2em 1.2em;
	border-top: 1px dashed #D5D5D6;
}



/* --トピチEス中身表示-- */
#topics h2 {
	color: #FFFFFF;
	}
#topics #frameBox02 ul {
	color: #FFFFFF;
}



/* -- 更新・トピチEス冁Eンクカラー -- */
#frameBox a:link, #frameBox02 a:link {
	color:#FF6;
	} 

#frameBox a:visited, #frameBox02 a:visited {
	color: #FF6;
	}

#frameBox a:hover, #frameBox02 a:hover {
	color:#F9F;
	}

#frameBox a:focus, #frameBox a:active {
	color :#F0F
	}

#frameBox02 a:focus, #frameBox02 a:active {
	color: #F0F;
	}

/*トピチEス冁E要なお知らせ*/

#Jishatxt {
	background-color:#33353C;
	border:1px solid #36C;
	color:#FFF;
	}

/*-- NEWマEク表示 --*/
.new {
	background-color: #FB6400;
	border: 0.1em solid #FF0;
	color: #FFF;
	}

/*-- ホEムペEジ停止お知らせ用　赤斁EE--*/
.Att {
	color: #DD0058;
	}



/*-- フッター --*/
#footer {
	background: #000000;
	color: #FFFFFF;
	}
#footer-inner ul li a {
	color: #FFFFFF;
	}

#cyuui {
	background-color: #222;
	color: #FFF;
}

.navi .current {
	color:#000;
}

#kag_labelmade_a .yusei dt{
	font-size:1.2em;
	font-weight:bold;
	margin-top:10px;
	color:#FFF;
}
.saigaiBox #kklt td a:link {
	color: #FFFFFF;
	}
.saigaiBox #kklt td a:visited {
	color: #C0B3FF;
	}
.saigaiBox #kklt td a:hover {
	color: #79FFFF;
	}
.saigaiBox #kklt td a:active {
	color: #3CF;
	}
